Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Sort descending Drupal 9 plan Rector patch
token 1.x-dev Explicitly Drupal 9 compatible None Module 229086 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
video_embed_field_plyr 1.x-dev Explicitly Drupal 9 compatible None Module 11 10000 0 0 0 0 0 0 This module should work on Drupal 9 after the module info and composer.json are updated.
media_entity_consent 1.x-dev Explicitly Drupal 9 compatible None Module 11 10000 0 0 0 0 0 0 This module is compatible with Drupal 9 (tested by drupal-check)
pdf_html 1.x-dev Explicitly Drupal 9 compatible None Module 11 10000 0 0 0 0 0 0 Should be ready for use on Drupal 9
group_webform 1.x-dev Explicitly Drupal 9 compatible None Module 12 10000 0 0 0 0 0 0 Drupal 9 readiness added
barebones_enhanced 2.2 Explicitly Drupal 9 compatible None Theme 12 10000 0 0 0 0 0 0 This theme is compatible with Drupal 9.
simple_lazyloader 1.x-dev Explicitly Drupal 9 compatible None Module 12 10000 0 0 0 0 0 0 Help port this project at [#3088976]
erl_restriction 1.x-dev Explicitly Drupal 9 compatible None Module 12 10000 0 0 0 0 0 0 This module is ready for D9!
foundation_sites 1.x-dev Explicitly Drupal 9 compatible None Module 11 10000 0 0 0 0 0 0 This module is Drupal 9 compatible in the latest branch.
cookiebot_gtm 1.0.x-dev Explicitly Drupal 9 compatible None Module 11 10000 0 0 0 0 0 0 Drupal 9 ready
field_time 1.0.x-dev Explicitly Drupal 9 compatible None Module 11 10000 0 0 0 0 0 0 This module is fully compatible with drupal 9
welcome_mail 1.x-dev Explicitly Drupal 9 compatible None Module 11 10000 0 0 0 0 0 0 This module is compatible with Drupal 9
user_password_randomizer 1.0.0-rc2 Explicitly Drupal 9 compatible None Module 12 10000 0 0 0 0 0 0 Compatible with Drupal 9
commerce_shopping_hours 1.x-dev Explicitly Drupal 9 compatible None Module 12 10000 0 0 0 0 0 0 This module is Drupal 9 ready.
social_links 2.1 Explicitly Drupal 9 compatible None Module 12 10000 0 0 0 0 0 0 Supported as of 8.x-2.0!
entity_route_context 3.0.0-rc2 Explicitly Drupal 9 compatible None Module 13 10000 0 0 0 0 0 0 Project is compatible with Drupal 9. Update to version 3. 3.x branch is a drop in replacement for 1.x branch.
ajaxin 1.x-dev Explicitly Drupal 9 compatible None Module 13 10000 0 0 0 0 0 0 Ajaxin 8.x supports Drupal 9. Enjoy.
dblog_persistent 2.0.x-dev Explicitly Drupal 9 compatible None Module 13 10000 0 0 0 0 0 0 As of version 2.0.0, this module is compatible with Drupal 9.
ultimate_cron_views 1.x-dev Explicitly Drupal 9 compatible None Module 12 10000 0 0 0 0 0 0 This project is now ready for Drupal 9.
wistia 1.x-dev Explicitly Drupal 9 compatible None Module 12 10000 0 0 0 0 0 0 8.x-1.x and 2.x are Drupal 9 compatible.
monitoring_hrm 1.x-dev Explicitly Drupal 9 compatible None Module 12 10000 0 0 0 0 0 0 Version 1.1 is compatible with D8.8 + D9.0
layout_builder_operation_link 1.0.x-dev Explicitly Drupal 9 compatible None Module 12 10000 0 0 0 0 0 0 Drupal 9 ready.
easy_layouts 1.0.1 Explicitly Drupal 9 compatible None Module 12 10000 0 0 0 0 0 0 Easy Layouts supports Drupal 9.
hax 3.x-dev Explicitly Drupal 9 compatible None Module 12 10000 0 0 0 0 0 0 This is already ready for Drupal 9.
drowl_admin 1.x-dev Explicitly Drupal 9 compatible None Module 12 10000 0 0 0 0 0 0 We're happy to announce that this module is Drupal 9 compatible in the 2.x branch! :)
aws_s3_key_checker 1.1 Explicitly Drupal 9 compatible None Module 12 10000 0 0 0 0 0 0 This module is ready for Drupal 9
page_popup 1.x-dev Explicitly Drupal 9 compatible None Module 12 10000 0 0 0 0 0 0 Already compatible (no deprecated API & core_version_requirement is set)
drowl_header_slides 3.x-dev Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0 This module is Drupal 9 compatible in the latest branch.
slick_carousel_slider 1.0.0 Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0 Available for Drupal 9.
react_calendar 2.0.0-alpha2 Explicitly Drupal 9 compatible None Module 9 10000 0 0 0 0 0 0 2.0.0 is Drupal 9 compatible.